
################################################################################
#
#
#  Lexmark.fp
#
#  This file contains a full definition for MarkVision sub-panel
#  After one installs the MarkVision software package, he/she can
#  starts the MarkVision package from Print Manager in the front
#  panel by click on mouse.
#  
#  (c) Copywright 1996,2001 Lexmark Internationl Inc.
#
#
################################################################################

CONTROL Printer
{
  TYPE			icon
  CONTAINER_NAME	Top
  CONTAINER_TYPE	BOX
  POSITION_HINTS	9
  LABEL			Default
  ICON		        Optra 
  PUSH_ACTION		DtPrint
  DROP_ACTION		DtPrint
  DROP_ANIMATION	PrinterDrop
  HELP_TOPIC		FPOnItemPrinter
  HELP_VOLUME		FPanel
}

CONTROL PrintManager
{
  TYPE			icon
  CONTAINER_NAME	PersPrintersSubpanel
  CONTAINER_TYPE	SUBPANEL
  ICON			FpPrtmg
  LABEL			Print Manager
  PUSH_ACTION		DtPrintManager
  DROP_ACTION		DtPrint
  DROP_ANIMATION	PrinterDrop
  HELP_TOPIC		_hometopic
  HELP_VOLUME		Printmgr
}

CONTROL         Lexprt
{
  TYPE                  icon
  CONTAINER_NAME        PersPrintersSubpanel
  CONTAINER_TYPE        SUBPANEL
  ICON                  lexprt
  LABEL                 Enhanced Printer Drivers (User)
  PUSH_ACTION           Lexprt_User
}


CONTROL         Lexprt_Admin
{
  TYPE                  icon
  CONTAINER_NAME        PersPrintersSubpanel
  CONTAINER_TYPE        SUBPANEL
  ICON                  lexprt
  LABEL                 Enhanced Printer Drivers (root) 
  PUSH_ACTION           Lexprt
}

